## apt-transport-artifact-registry 20220622.00

=== debian/changelog ===
apt-transport-artifact-registry (20220622.00-0ubuntu1) lunar; urgency=medium

  [ Utkarsh Gupta, Miriam España Acebal ]
  * Initial release. (LP: #1993166)

 -- Miriam España Acebal <miriam.espana@canonical.com>  Mon, 26 Sep 2022 12:58:51 +0200
