=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS
export DH_GOPKG := github.com/GoogleCloudPlatform/artifact-registry-apt-transport
export GOCACHE := $(CURDIR)/.gocache
export GO111MODULE := off

%:
	        dh $@  --buildsystem=golang --with=golang


override_dh_auto_build:
	        dh_auto_build -O--buildsystem=golang -- -ldflags="-s -w"

override_dh_auto_install:
#		 Binary-only package.
		 dh_auto_install -- --no-source
