=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?(\d[\d.]*)\.tar\.gz%apt-transport-artifact-registry_$1.tar.gz%" \
   https://github.com/GoogleCloudPlatform/artifact-registry-apt-transport/tags \
  (?:.*?/)?(\d[\d.]*)\.tar\.gz
